

.ch-item {margin: 0 auto;
	width: 160px;
	height: 160px;
	border-radius: 50%;
	position: relative;
	cursor: default;
	box-shadow: 
		inset 0 0 0 14px rgba(255,255,255,0.1),
		0 1px 2px rgba(0,0,0,0.1);
		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

/*.ch-img-1 { 
	background-image: url(../images/bends.png);
}

.ch-img-2 { 
	background-image: url(../images/tubes.png);
}

.ch-img-3 { 
	background-image: url(../images/clamps.png);
}

.ch-img-4 { 
	background-image: url(../images/muffler-guards.png);
}

.ch-img-5 { 
	background-image: url(../images/stacks.png);
}

.ch-img-6 { 
	background-image: url(../images/pipes.png);
}

.ch-img-7 { 
	background-image: url(../images/hoses.png);
}

.ch-img-8 { 
	background-image: url(../images/accessories.png);
}

.ch-img-9 { 
	background-image: url(../images/new.png);
}*/

.ch-info {
	position: absolute;
	background: rgba(0,0,0, 0.7);
	width: inherit;
	height: inherit;
	border-radius: 50%;
	opacity: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden;

}


.ch-info p {
	color: #fff;
	padding: 75px 0 0 0;
	height: 140px;
	margin: 0 10px;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 100%;
	opacity: 0;
	-webkit-transition: all 1s ease-in-out 0.4s;
	-moz-transition: all 1s ease-in-out 0.4s;
	-o-transition: all 1s ease-in-out 0.4s;
	-ms-transition: all 1s ease-in-out 0.4s;
	transition: all 1s ease-in-out 0.4s;
}



.ch-item:hover {
	box-shadow: 
		inset 0 0 0 1px rgba(255,255,255,0.1),
		0 1px 2px rgba(0,0,0,0.1);
}
.ch-item:hover .ch-info {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	opacity: 1;
}

.ch-item:hover .ch-info p {
	opacity: 1;
}